File "variables.css"

Full path: /home/cakedeco/retaildirectonline.co.uk/system/storage/vendor/leafo/scssphp/tests/outputs/variables.css
File size: 377 B (377 B bytes)
MIME-type: text/plain
Charset: utf-8

Download   Open   Edit   Advanced Editor &nnbsp; Back

cool: 100px;
div {
  height: red, two, three; }

div {
  num: 1000; }

div {
  num: 2000; }

pre {
  color: blue; }

del {
  color: red; }
  del div pre {
    color: red; }

body {
  font-family: Arial;
  font-family: Helvetica Neue;
  font-family: "Helvetica Neue";
  font-family: Helvetica, Arial, sans-serif;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }